@media only screen and (min-width:320px) and (max-width:991px) {
 
}

@media only screen and (min-width:320px) and (max-width:767px) {
    body { 
        font-size: 12px; 
    }

    h4{
        font-size:18px;
    } 
    
    .no-padding-left {
        padding-left: 15px;
    }
    /*********************************************************************************
    top row
    ***************/ 
    header .top-row {
        background: url('../img/top-back.jpg') no-repeat 63%  #632dff; 
        padding: 6px 0; 
    }
    header .top-row .cnt-nav ul li {
        margin-right: 12px; 
    }
    header .top-row .cnt-nav {
        margin: 0px 0 6px;
        overflow: hidden;
    }
    header .top-row .trck-ordr { 
        float: left; 
    }
    /*********************************************************************************
    buyer nav - stage 2
    ***************/ 
    header .byer-nav ul.stge2 li.byer-nm{
        font-size: 16px;  
        margin-bottom: 12px;
    }
    /*********************************************************************************
    logo row
    ***************/ 
    header .logo-row {
        padding-bottom: 10px;
    }
    header .logo-row .logo { 
        padding: 5px 0;
    }
    header .logo-row .logo img {
        max-width: 130px; 
    }
    /*********************************************************************************
    search row
    ***************/ 
    header .srch-row {
        margin: 0;
        float: none;
    }
    header .srch-row .srch-col { 
        margin: 3px 0;
    }
    header .srch-row .loc-col {
        width: 100%;
    }
    header .srch-row .ct-col {
        width: 100%; 
    }
    /*********************************************************************************
    shopping cart
    ***************/
    .crt-shop { 
        margin: 18px 0 12px 15px!important;
    }
    /*********************************************************************************
    content row
    ***************/ 
    .cntnt-row{
       padding: 15px 0;
    }
    .cntnt-row.innr{
        padding: 8px 0 15px;
    }
    /*********************************************************************************
    breadcrumb
    ***************/ 
    .breadcrmb-loc li:first-child a {
        padding-left: 15px;
    }
    .breadcrmb-loc li:first-child a:before { 
        width: 10px;
        height: 10px;
        top: 3px;
    }
    /*********************************************************************************
    headings
    ***************/  
    .main-headng {
        margin-bottom:8px; 	 
    } 

    /*********************************************************************************
    banner display
    ***************/
    .prom-bnner-row {
        padding: 40px 0 20px;
    }
    .prom-bnner-row .prom-bnner { 
        margin: 8px 0;
    }
    .prom-bnner-row .row {
        margin-right: -7px;
        margin-left: -7px;
    }
    .prom-bnner-row .row .col-xs-6{
        padding-right: 7px;
        padding-left: 7px;
    }
    /*********************************************************************************
    coupon row
    ***************/
    .cupon-row{
        padding:25px 0 10px;  
    }
    /*********************************************************************************
    categorized wise coupon
    ***************/
    .ct-cupon-row{
        padding:25px 0 10px;  
    }
    .ct-cupon-row .ct-col .ct-ovrlay .ct-inf { 
        padding: 20px 15px;
    }
    .ct-cupon-row .ct-col img { 
        max-width: calc(100% + 7px);
    }
    .ct-cupon-row .ct-col .ct-nm {
        width: 100%;
        font-size: 16px;  
    }
    .ct-cupon-row .ct-col .ct-lnk { 
        padding: 6px 12px; 
    }
    .ct-cupon-row .row {
        margin-right: -7px;
        margin-left: -7px;
    }
    .ct-cupon-row .row .col-xs-6{
        padding-right: 7px;
        padding-left: 7px;
    }
    /*********************************************************************************
    coupon 
    ***************/ 
    .cupon-col .cupon-img{
        margin-bottom: 5px; 
    }
    .cupon-col .cupon-ct{
        font-size: 10px; 
    }
    .cupon-col .cupon-lbl{
        font-size: 14px;  line-height: 16px; margin-bottom: 5px;
    }
    .cupon-col .cupon-bnft{ 
        padding: 2px 8px;
        border-radius: 5px;
        font-size: 10px;
    }
    .cupon-col .cupon-bnft b{
        font-size: 11px;
    }
    /*********************************************************************************
    categorized wise coupon
    ***************/ 
    .brnd-dscnt-row{
        padding:0px 0 10px; 
    } 

    /*********************************************************************************
    Faq
    ***************/
    .faq-row {
        padding: 30px 0 10px; 
    }
    .faq-row .main-headng { 
        font-size: 18px;    margin-bottom: 15px;
    }
    /*********************************************************************************
    cart
    ***************/ 
    .crt-tble td .itm-id {
        font-size: 10px;  
    } 
    .crt-tble td .itm-lbl { 
        margin-bottom: 2px; 
    }
    .crt-tble td .itm-nts { 
        padding: 0 5px 1px; 
        font-size: 11px; 
    } 
    .crt-tble td input {
        width: 40px;
    }        
    .crt-smry .pyble-lbl{
        font-size: 10px;
        margin-bottom: 1px; 
        line-height: 17px;
    }
    .crt-smry .pyble-amt{
        font-size: 17px;  
    }
    .crt-smry .btn{
        float: left;
        margin:10px 5px 3px 0; font-size: 12px;  
    }
    .crt-smry .btn-sub{  
        padding-right:40px ;
        float: right;
    } 
    /*********************************************************************************
    buyer form
    ***************/
    .accnt-row {
        padding: 25px 0; s
    }
    .accnt-frm-row .accnt-frm {
        padding: 15px;
    }
    .accnt-frm-row .accnt-frm  .msg-wlcme {
        font-size: 20px;line-height: 20px;
     }
    .accnt-frm-row .accnt-frm  .msg-wlcme span{
        font-size: 12px;
     }
    /*********************************************************************************
    footer
    ***************/
    footer .footer-row-top {
        padding: 20px 0 10px;
    }
    footer .footer-row-top .scl-nav {
        margin-bottom: 25px;
    }
    footer .footer-row-top .cnt-nav {
        margin: 15px 0 20px;
    }
    footer .footer-row-top .call-sprt {
        margin-top: 25px; 
    }
    footer .footer-row-top .ft-nav ul { 
        margin-bottom: 25px;
    }
    footer .footer-row-bottom .copy { 
        margin: 2px 0 10px; 
        text-align: center;
    }
    footer .footer-row-bottom .pymnt-mthod ul { 
        float: none;
        display: table;
        margin: auto;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) { 
    /*********************************************************************************
    top row
    ***************/ 
    header .top-row {
        background: url('../img/top-back.jpg') no-repeat 63%  #632dff; 
        padding: 6px 0; 
    }
    /*********************************************************************************
    logo row
    ***************/ 
    header .logo-row {
        padding-bottom: 15px;
    }
    header .logo-row .logo { 
        padding: 10px 0;
    }
    header .logo-row .logo img {
        display: table;
        margin: auto;
    }
     /*********************************************************************************
    search row
    ***************/ 
    header .srch-row {
        margin: 0px -8px;
        float: left;
    }
     /*********************************************************************************
    shopping cart
    ***************/
    .crt-shop { 
        margin: 0px 0 0px 15px!important;
    } 
    /*********************************************************************************
    footer
    ***************/
    footer .footer-row-top .scl-nav {
        margin-bottom: 25px;
    }
    footer .footer-row-top .cnt-nav {
        margin: 15px 0 20px;
    }
    footer .footer-row-top .call-sprt {
        margin-top: 25px; 
    }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    /*********************************************************************************
    logo row
    ***************/
    header .logo-row .logo img {
        max-width: 100%;
    }
    /*********************************************************************************
    categorized wise coupon
    ***************/ 
    .ct-cupon-row .ct-col img { 
        max-width: calc(100% + 12px);
    }
} 